<!DOCTYPE html>
<html>
    <head>
       
         <meta http-equiv="Content-Security-Policy" content="default-src 'self' data: gap: https://ssl.gstatic.com 'unsafe-eval'; style-src 'self' 'unsafe-inline'; media-src *; img-src 'self' data: content:;script-src 'self' 'unsafe-inline';connect-src http://sistemas.cachoeirinha.rs.gov.br/bushido/">
        <meta name="format-detection" content="telephone=no">
        <meta name="msapplication-tap-highlight" content="no">
        <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width">
        <link rel="icon" href="img/brasaog.png">
        <link rel="stylesheet" type="text/css" href="css/font-awesome.min.css"> 
        <link rel="stylesheet" type="text/css" href="css/angular-confirm.min.css"> 
        <link rel="stylesheet" type="text/css" href="css/layout2.css">

        <title>Bushido On</title>
    </head>
    <body ng-app="pmcacho">    
        <!-- MENU do sistema -->
        <div ng-controller="menu.controller">
            <nav  >
                <ul>
                    <li>
                        <button class="btn-menu" ng-click="exibirMenu()"><i class="fa fa-bars"></i></button>
                    </li>
                    <li class="logo">
                        <span>Demanda</span>
                        <img src="img/logo1.png" />
                    </li>

                </ul>

            </nav>  
            <div class="menu-body menu-hidden"  id="menu-screen">
                <ul>
                    <li>
                        <span>{{usuario.nome}}</span>
                    </li>
                    <li>
                        <a href="perfil.html">Perfil</a>
                    </li>
                    <li>
                        <a href="index2.html">Início</a>
                    </li>
                    <li>
                        <a href="consultar.html">Consultar Demanda</a>
                    </li>
                    <li>
                        <a href="abrir.html">Abrir Demanda</a>
                    </li>
                    <li>
                        <a href="#" ng-click="logout()" class="logout">Sair</a>
                    </li>
                </ul>
            </div>

        </div>
        <!-- MENU do sistema -->

        <!-- Carregamento -->
            <div class="loader">
                <img src="img/loader.gif"/>
            </div>
        <!-- Carregamento -->
        <div class="content" ng-controller="demanda.controller" >

            <p>Demanda:&nbsp;{{demanda.id}}</p>
            <p>Data de criação:&nbsp;{{demanda.criacao}}</p>
            <p>Solicitante:&nbsp;{{demanda.solicitante}}</p>
            <p>Fone:&nbsp;{{demanda.fone}}</p>
            <p>E-mail:&nbsp;{{demanda.email}}</p>
            <p>Local:&nbsp;{{demanda.local}}</p>
            <p>Patrimônio/Linha:&nbsp;{{demanda.patrimonio}}&nbsp;<a class="btn-sky-blue" href="patrimonio.html?patrimonio={{demanda.numeropatrimonio}}" ng-show="demanda.numeropatrimonio!=null"><i class="fa fa-eye"></i></a></p>
            <p>Grupo:&nbsp;{{demanda.grupo}}</p>
            <p>Situação:&nbsp;{{demanda.status}}</p>

            <div class="description-box">
                {{demanda.descricao}}
            </div>

            <a class="btn-fury-blue" href="followup.html?demanda={{demanda.id}}">Follows</a>

            <a class="btn-fury-blue" href="anexos.html?demanda={{demanda.id}}">Anexos</a>

            <a class="btn-fury-blue" href="historico.html?demanda={{demanda.id}}">Histórico</a>

            <a class="btn-fury-blue" href="encaminhamento.html?demanda={{demanda.id}}">Encaminhar</a>

            <a class="btn-fury-blue" href="situacao.html?demanda={{demanda.id}}">Definir Situação</a>

            <a class="btn-fury-red" href="encerrar.html?demanda={{demanda.id}}">Encerrar</a>

            <hr/>

        </div>
        <script type="text/javascript" src="js/jquery-2.1.4.min.js"></script>
        <script type="text/javascript" src="js/jquery.mask.min.js"></script>
        <script type="text/javascript" src="js/angular.min.js"></script>  
        <script type="text/javascript" src="js/angular-confirm.min.js"></script>          
        <script type="text/javascript" src="js/serviceWorker.min.js"></script>  
        <script type="text/javascript" src="js/push.min.js"></script>  
        <script type="text/javascript" src="js/app/app.js"></script>
        <script type="text/javascript" src="js/app/services/service.js"></script>
        <script type="text/javascript" src="js/app/controller/demanda.controller.js"></script>
        <script type="text/javascript" src="cordova.js"></script>
        <script type="text/javascript" src="js/index.js"></script>
        <script type="text/javascript">

            $(document).ready(function () {
                $('.loader').addClass('hide-loader'); 
            });

            document.addEventListener("backbutton", onBackKeyDown, false);

            function onBackKeyDown() {
               window.location.replace("index2.html"); 
            }

            $("#cpf").mask("999.999.999-99");

            setTimeout(function(){
                location = ''
            },60000);

        </script>
    </body>
</html>
